/* BEGIN General Styles */

table 
{
    border-collapse:collapse;
    border-style:none;
    padding: 0 0 0 0;
}

table td 
{
	border-style:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

table.paypal td {
	border-style:none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

h1 
{
	font-family: sans-serif, Verdana, Arial, Helvetica;
	font-size:25pt;
	padding-left: 20px;
}

h2
{
	font-size:12pt;
	padding-left: 20px;
}

hr 
{
    color:Maroon;
    width:85%;
}

body {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: white; }

/* END General Styles */

/* BEGIN Template styles */
table.main 
{
	width:95%; 
}

table td.content
{
	padding-top:25px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right: 15px;
	text-align:left;
	width: 75%;
	vertical-align: top;
}

img.thmb
{
	padding:5px 5px 5px 5px;
	width: 75px;
	border: 0px;
}

img.headshot {
	height: 450px;
	padding-right:10px;
}

.hiddenPic {display:none;}

span.TitleText 
{
	font-size:20pt;
}

span.SmallText 
{
	font-size:6pt;
}

td.override
{
	width:110px;
	border-color:#C0C0C0;
	border-style:Double;
	background-color:#000000;
	text-align: center;
}

.override div
{
	height:500px;
	overflow:auto;
}

.center {
	text-align:center;
}

.toppad {
	padding-top:25px;
}

.bottompad {
	padding-bottom:25px;
}

.nopad {
	.padding-top:0px;
	.padding-left:0px;
	.padding-right:0px;
	.padding-bottom:0px;
}

.nomargin {
	.margin-top:0px;
	.margin-left:0px;
	.margin-right:0px;
	.margin-bottom:0px;
}

/*END Template styles */

/* BEGIN Horizontal Nav styles */
table td.menu
{
	padding-top:0px;
	padding-bottom:0px;
	width:100%;
}

table td.menu img
{
	padding-right: 20px;
	padding-left: 20px;
}
/* END Horizontal Nav styles */

/* BEGIN Side Nav styles */
table td.sideNav {
 	width: 200px;
 	vertical-align: top;
	text-align: center;
	padding-bottom: 25px;
}

table td.sideNav div
{
 	padding-top: 20px;
	padding-bottom: 20px;
}

table td.sideNav img
{
	padding-right: 20px;
	padding-left: 20px;
}


div.leftNav img {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*END Side Nav styles */

/* BEGIN Default Hyperlinks */
a:link {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #B70200;
	text-decoration: underline;	
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF0300;
	text-decoration: underline;
}

a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF0300;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF0300;
	text-decoration: underline;
}
/* END Default Hyperlinks */

/* BEGIN Bolded Hyperlinks */
a.bold:link {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;	
}

a.bold:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}

a.bold:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.bold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
/* END Bold Hyperlinks */

/* BEGIN Anouncement Hyperlinks */
a.announce:link {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;	
}

a.announce:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}

a.announce:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.announce:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
/* END Anouncement Hyperlinks */

/* BEGIN SiteMap Hyperlinks */
table.sitemap a:link {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: underline;	
}

table.sitemap a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF0300;
	text-decoration: underline;
}

table.sitemap a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF0300;
	text-decoration: underline;
}

table.sitemap a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF0300;
	text-decoration: underline;
}
/* END SiteMap Hyperlinks */


